/* Class = "NSButton"; gToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Attiva/disattiva mantenere proporzioni elemento quando ridimensioni";

/* Class = "NSTextField"; gToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "Il nome del documento";

/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Larghezza dell’elemento sulla pagina";

/* Class = "NSTextField"; gToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Altezza dell’elemento sulla pagina";

/* Class = "NSButton"; gToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Ripristina dimensioni originali dell’elemento (si applica solo all’immagine)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Posizione orizzontale dell’elemento sulla pagina";

/* Class = "NSTextField"; gToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Posizione verticale dell’elemento sulla pagina";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Angle of the element on the page"; ObjectID = "173"; */
"Angle of the element on the page" = "Angolo dell’elemento sulla pagina";

/* Class = "NSTextField"; gToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Angolo dell’elemento sulla pagina";

/* Class = "NSButton"; gToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Gira immagine attorno all’asse verticale";

/* Class = "NSButton"; gToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Gira immagine attorno all’asse orizzontale";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Mantieni proporzioni";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "Informazioni documento";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Dimensioni";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Larghezza";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Altezza";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Dimensioni originali";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Posizione";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Ruota";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Angolo";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "367"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "369"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "374"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "376"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

